Bug 99513 - orinoco_cs does not load on kernel-2.6.0-0.test1.1.26.i686.rpm
orinoco_cs does not load on kernel-2.6.0-0.test1.1.26.i686.rpm
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-21 09:58 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-21 09:58:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030511

Description of problem:
orinoco_cs refuses to load on my Acer 351Tev. Here are the startup msgs:

Jul 21 13:00:02 laika kernel: Linux Kernel Card Services 3.1.22
Jul 21 13:00:02 laika kernel:   options:  [pci] [cardbus] [pm]
Jul 21 13:00:02 laika kernel: Yenta IRQ list 00b8, PCI irq11
Jul 21 13:00:01 laika sshd:  succeeded
Jul 21 13:00:02 laika kernel: Socket status: 30000410
Jul 21 13:00:02 laika kernel: Yenta IRQ list 00b8, PCI irq11
Jul 21 13:00:02 laika kernel: Socket status: 30000410
Jul 21 13:00:02 laika kernel: cs: memory probe 0x0c0000-0x0fffff: excluding
0xc0000-0xcbfff 0xf0000-0xfffff
Jul 21 13:00:02 laika cardmgr[930]:   product info: "O2Micro", "SmartCardBus
Reader", "V1.0"
Jul 21 13:00:02 laika kernel: orinoco_cs: RequestIRQ: Resource in use

Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test1.1.26.i686.rpm

How reproducible:
Always

Steps to Reproduce:
1. Boot the machine
2.
3.
    

Actual Results:  The orinoco_cs module did not load

Expected Results:  The orinoco_cs was supposed to load

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:19 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.